body,div,p,ul,li,dl,dd,h1,a{margin:0; padding:0; list-style:none;}
body,div,p,ul,li,dl,dd,h1,a{margin:0; padding:0; list-style:none;}
.cls{ clear:both;}
.clearfix {*zoom:1;clear: both}
.clearfix:after {content: "\0200";display: block;height: 0;overflow: hidden;clear: both}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {background: #FFF;}


.footer{width:100%;}
.footer_tel{ width:50%; float:left;}
.footer_map{ width:50%; float:left;}


.topHand{ width:100%;}
.topHome{ width:15%; float:left;}
.topName{ width:70%; float:left;}
.topNav{ width:15%; float:left;}

.home_nav{
	width:96%;
	padding:.5em 2%;
	}
.home_nav div {
	margin:.2em 0;
	text-align:center;
	}	
.title{
	width:100%;
	padding:.3em 0;
	background:#eceeef;
	border-bottom:1px solid #d3d1d0;
	color:#524d4c;
	text-align:center;
	font-size:18px;
	margin-bottom:.5em;
	}		
.about{
	padding:.5em;
	}
	
.productList{
	padding:.5em;
	}
.productList div{
	width:50%;
	float:left;
	}	
	
.goTop{ width:100%;text-align:center;}
.goTop a{ color:#FFF; background:#e60012;-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius:15px; padding:1em 2em; text-decoration:none;}		

.flex-container a:active,
.homeslider a:active,
.flex-container a:focus,
.homeslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.innerslider {margin: 0; padding: 0; cursor:pointer}
.innerslider .slides > li {display: none; -webkit-backface-visibility: hidden; } 
.innerslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: 20px 0 0; display: block; background: url(/inc/pics/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.homeslider:hover .flex-next {opacity: 0.8; right: 5px;}
.homeslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.homeslider:hover .flex-next:hover, .homeslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {width: 100%;  text-align:center; margin-top:10px;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.innerslider ol{ list-style:none;width:100%;}
.innerslider ol li{ margin:0 auto;width:10%; padding:5px;}
/*.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}*/
.flex-control-thumbs img {width: 100%; display: block; opacity: .5; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1; }
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



